/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.product-summary .woocommerce-Price-currencySymbol {
    font-size: 1em; 
    margin-top: 0; 
    /* vertical-align: top; */
}
a.nav-top-link { color: #050000 !important; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

ul#shipping_method { text-align: left; }
.shipping__list_item {    align-items: center;    display: block !important;    min-height: 2em; padding: 5px 0;}

.page-id-73 small { display: block !important;}